﻿@import url("slider.css");

/*logos*/
#logo						{position:absolute; top:10px; 		left:0px;			width:auto; 	height:auto;}
#textlogo					{position:absolute; top:40px; 		left:70px;			width:650px; 	height:auto;}
#logo_tagline				{position:absolute; top:105px; 		left:125px;			width:650px; 	height:auto;}
#seo_1						{position:absolute; top:-300px; 	left:610px;			width:380px; 	height:auto;}
#seo_2						{position:absolute; top:-240px; 	left:610px;			width:380px; 	height:auto;}

/*static components*/
#time_date					{position:absolute; top:0px; 		right:0px; 			text-align:right;}
#search						{position:absolute; top:580px; 		right:15px;}
#themed_object				{position:absolute; top:30px; 		right:65px;}
#bookmark					{position:absolute; top:4px; 		left:10px; 		width:auto; 	height:50px;}
#menu_top					{position:absolute; top:156px; 		right:30px;}
#twitter-facebook			{position:absolute; top:543px; 		right:132px;}

/*animated components*/
#slider_component			{position:absolute; top:230px; 		left:0px;			}
.slider_corner				{position:absolute; top:0px; 		right:0px; 			background:url('../graphics/FL_portfolio_corner.png') no-repeat right top; width:140px; height:110px; margin:25px 25px 0px 0px; z-index:99;}
#primary_src				{position:absolute; top:270px; 		left:-50px;			width:700px;	height:360px;}
#mp3_component				{position:absolute; top:503px; 		right:20px;			width:300px; 	height:40px;}
#zoom_menu_component		{position:absolute; top:170px; 		left:40px;			width:500px; 	height:auto;		}
#zoom_menu					{														width:500px;	margin-left:auto; 	margin-right:auto;}

/*offline / designer view*/
#headerDivpsr				{width:650px;	height:260px; 		position:relative;	margin:15px 0px 0px 50px;	background:url('../themed_images/portfolio-large-1.jpg') no-repeat left top;}
.psr_offline1				{width:600px; 	height:50px; 		position:absolute; 	top:100px; 		left:0px;}
.psr_offline2				{width:600px; 	height:50px; 		position:absolute; 	top:150px; 		left:0px;}

#headerDivmp3				{width:300px; 	height:40px;		position:relative;	padding:2px 0px 0px 0px; }
.mp3_offline1				{width:300px; 	height:20px; 		position:absolute; 	top:2px; 		left:0px;}
.mp3_offline2				{width:300px; 	height:20px; 		position:absolute; 	top:13px; 		left:0px;}

/* change "PAGE WIDTHS" here */
#header_wr					{width:990px;		/*min-width:990px; 	max-width:1680px;*/}
#header						{width:990px;		/*min-width:990px; 	max-width:1680px;*/}
.header_bg					{width:990px;		/*min-width:990px; 	max-width:1680px;*/}
#content1_wr				{width:990px;		/*min-width:990px; 	max-width:1680px;*/}

/* change "HEADER HEIGHT" here */
.boxh-content				{height:0px;}
#content1_bg				{margin-top:560px;}

/* change "FOOTER HEIGHT" here */
#footer_bg					{margin:-10px 0px 0px 0px;}
#footer						{padding:100px 0px 50px 0px; text-align:center;}

/* page styles */
html, body					{margin:0px; 		padding:0px;}
#main						{width:100%; 		position:absolute; top:0px; left:0px; padding:0px; margin:0px;}

/* header styles - do not edit */
#header_bg					{width:100%;		position:absolute;	top:0px;	left:0px;	padding:0px;	border:0px; 			}
#header_l					{width:0px;			float:left;									padding:0px; 	border:0px;}
#header_r					{width:0px;			float:right;								padding:0px; 	border:0px;}

#header_wr					{margin-left:auto;	margin-right:auto; 		height:auto;		padding:0px; 	border:0px;}
#header						{margin-left:auto; 	margin-right:auto;		position:relative;  padding:0px; 	border:0px;}
.header_bg					{padding:0px; 		border:0px; 			position:absolute; 	top:0px; 		left:0px;}

/* content styles - do not edit */
#content1_bg				{width:100%;		padding:0px; 			border:0px;}
#content1_wr				{margin-left:auto;	margin-right:auto;		position:relative;	padding:0px; 	border:0px;	min-height:350px;	}
#content1_l					{width:0px;			float:left;									padding:0px; border:0px;}
#content1_r					{width:0px;			float:right;								padding:0px; border:0px;}
#content1					{margin-left:0px; 	margin-right:0px; 		position:relative; 	padding:30px 0px 10px 0px; border:0px;}

/* footer styles - do not edit */
#footer_bg					{width:100%;		padding:0px;}
#footer_wr					{}
#footer_l					{width:0px;			float:left;}
#footer_r					{width:0px;			float:right;}
#footer						{width:100%;		height:auto;}
#footer_bg					{background:url('../graphics/footer_bg.png')	repeat-y center top;  }
#footer						{background:url('../graphics/footer.png') 		no-repeat center top;  }


/* column1 padding / margins */
#columns1					{padding-top:10px; 			padding-bottom:0px;}					
#column1_wrapper			{padding:0px 0px 0px 0px;	margin:0px;}
#left1col					{padding:0px 0px 0px 0px;	margin:0px;}
#left1pad					{padding:0px 0px 0px 0px;	margin:0px;}
#right1col					{padding:0px 0px 0px 0px;	margin:0px; position:relative;}
#right1pad					{padding:0px 0px 0px 0px;	margin:0px;}
#center1col					{padding:0px 20px 0px 30px ;}


/* seo */	
#seo						{width:100%; height:50px; position:absolute; top:0px; left:0px;}
#seo_wrapper				{position:relative; top:0px; left:0px;}
#seo_wrapper				{margin-left:auto; margin-right:auto; border:0px;}

.clear						{min-width:600px; max-width:990px; margin-left:auto; margin-right:auto; clear:both; height:0px;}

/* -------------------------- TEXT LOGO styles ------------------ */
#textlogo 								{color: #FFFFFF;	font-family: "Times New Roman", Arial, Helvetica, sans-serif; font-size:65px; padding: 20px 0px 0px 40px; text-align:left; text-shadow: 2px 2px 2px #333333;}
#textlogo a:link 						{color: #FFFFFF;}
#textlogo a:visited 					{color: #FFFFFF;}
#textlogo a:hover 						{color: #ff0000;}
#textlogo a:active 						{color: #FFFFFF;}
